Bug 1303425 - [bn_BD] Country name is Not there, but Country code only
[bn_BD] Country name is Not there, but Country code only
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 12:06 EST by A S Alam
Modified: 2016-02-05 16:21 EST (History)
4 users (show)

See Also:
Fixed In Version: system-config-language-3.3.0-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-05 16:21:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot for issue on Fedora 23 (48.48 KB, image/png)
2016-01-31 12:06 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2016-01-31 12:06:57 EST
Created attachment 1119917 [details]
Screenshot for issue on Fedora 23

Description of problem:
While using system-config-language, there are two locale for Bengali
---
Bengali (BD)
Bengali (India)
---
While mostly all country names are there for Languages, but this is not case for 'Bengali'. Bengali has two countries 'BD' and 'India'. This is major issue as 'BD' is not making any sense for End User, but Developers


Version-Release number of selected component (if applicable):
system-config-language-3.3.0-1.fc23.noarch
system-config-language-1.4.0-6.el7 (centos)

How reproducible:
Everytime

Steps to Reproduce:
1. run system-config-language
2. check name of 'Bengali'
3.

Actual results:
---
Bengali (BD)
Bengali (India)
---


Expected results:
---
Bengali (Bangladesh)
Bengali (India)
---


Additional info:
1. Same issue with CentOS (with provided version)
2. I am not sure if issue with s-c-l, but would like to fix somehow, so started bug.
Comment 1 Fedora Update System 2016-02-01 01:56:43 EST
system-config-language-3.3.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6b5931fb72
Comment 2 Fedora Update System 2016-02-01 21:27:24 EST
system-config-language-3.3.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6b5931fb72
Comment 3 Fedora Update System 2016-02-05 16:21:06 EST
system-config-language-3.3.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.